# Andrés Felipe Riaño Quintanilla 1083928808
# Santiago Julio Dávila 1000413445

contourpy==1.2.0
cycler==0.12.1
debugpy==1.8.1
decorator==5.1.1
exceptiongroup==1.2.0
executing==2.0.1
fonttools==4.50.0
kiwisolver==1.4.5
matplotlib==3.8.3
nest-asyncio==1.6.0
numpy==1.26.4
packaging==24.0
parso==0.8.3
pexpect==4.9.0
pillow==10.2.0
platformdirs==4.2.0
prompt-toolkit==3.0.43
psutil==5.9.8
ptyprocess==0.7.0
pure-eval==0.2.2
Pygments==2.17.2
pyparsing==3.1.2
PyQt5==5.15.10
PyQt5-Qt5==5.15.2
PyQt5-sip==12.13.0
python-dateutil==2.9.0.post0
pyzmq==25.1.2
six==1.16.0
tornado==6.4
traitlets==5.14.2
wcwidth==0.2.13
